import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PmuLogo } from './pmu-logo';

describe('PmuLogo', () => {
  let component: PmuLogo;
  let fixture: ComponentFixture<PmuLogo>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PmuLogo]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PmuLogo);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
